/* --- menu styles ---
note:
	not all browsers render styles the same way so try out your style sheet
	on different browsers before publishing;
*/
/* level 0 inner */

.minner {
	font: 10px Tahoma, Verdana, sans-serif;
	text-decoration : none;
	padding: 1px;
	color: black;
}
/* all levels outer */
.moout {
	text-decoration : none;
	border : 1px solid #666666;
	background: #EFEFEF;
}
.moover {
	text-decoration : none;
	border : 1px solid #666666;
	background: #027438;
}
